Subject: Re: bug#39687: 26.3; Add customize-variable option for not locking keyboards

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 22 Jul 2021 00:08:45 +0200

Logan Perkins <[email-masked]> writes:

> I assume you only applied the patch I supplied, which improves the fix
> for Bug#5095, but does not address Bug#39687.

Oh, sorry; I forgot what the bug report was really about.  Now
reopened.  :-)

> Hopefully, with that sorted, we can discuss the issues around
> `temporarily_switch_to_single_kboard`.

Yes.  This is basically the same issue as in bug#9729, so I'll merge the
two.  And I think it'd be great to have this fixed.

>  I still have the assignment document and can submit
> it again if that would help.

That'd be good; or ask [email-masked] what the status is.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no